.TH GBrowse2 1  "February 07, 2011" "version 1.1.0" "USER COMMANDS"
.SH NAME
gbrowse_create_account \- Creates an account for GBrowse
.SH SYNOPSIS
.B gbrowse_create_account [-pass password -fullname name -email address] user
.I user GBrowse user name
.I "[-pass password]" If a password is not provided on the command line, you will be prompted for it on standard input
.I "[-fullname name]" User full name
.I "[-email address]" User email
.PP
.SH DESCRIPTION
Creates a user account with the desired username and
password. If the account already exists, then the password
is reset.
This script uses the "user_account_db"  option in the currently
installed GBrowse.conf configuration file to find
the appropriate accounts database.
.br
.B WARNING:
This script should be run as the web server user using
"sudo \-u www\-data $0". If it detects that it is not being run as this
user, it will attempt to sudo itself for you.
.PP
.SH AUTHOR
Olivier Sallou (olivier.sallou (at) irisa.fr) - Man page and packaging
Lincoln Stein - GBrowse
